client game server miss match 1.01/1.02 -1 reply

  • 1
  • 2

Please wait...

NsS-Solo-_[oE]

I don't spend enough time here

50 XP

25th October 2002

0 Uploads

27 Posts

0 Threads

#1 16 years ago

Why i get this :( anyone ?




rduke

Slightly cooler than a n00b

50 XP

26th November 2002

0 Uploads

35 Posts

0 Threads

#2 16 years ago

yeah I would like to know WTF this is............as I have gotten these messages to Servers that I play on Regulary.......I would like to know how to FIX this ........as all of my low ping servers are giving out this message........!!!!!!!!!!!!!!

Please Help

Thanks




{CoM}RW-Mav

I'm too cool to Post

50 XP

9th October 1999

0 Uploads

15 Posts

0 Threads

#3 16 years ago

lol... this means that the server you are trying to connect to is using a difrent patch. If this comes up on every server, try reinstalling the game and/or put the patch back on again




rduke

Slightly cooler than a n00b

50 XP

26th November 2002

0 Uploads

35 Posts

0 Threads

#4 16 years ago

I did it.........still dont work.......still giving me the same messages that this game has givin me from DAY ONE......Its BS........anyone else seeing that the server listing PINGs are off the hook!?!?!?!

WTF is going on.....it is soo irratating.......

anyother ideas.....

I reinstalled ......then reinstalled patch v 1.01 then v1.02.....still cant log onto servers that I am a regular on......

Thanks




Sir Paul

Retired Network Staff

50 XP

2nd November 2002

0 Uploads

4,891 Posts

0 Threads

#5 16 years ago

oky I had this prob you do this to sort it out....Mismatch solution Well if you have both patches installed, you should go to your sof2/base folder and find the files from the patches.

The names of those files both begin with update. The first is named update1.01.pk3 or update1~1.pk3, the second is called update 1.02.pk3

When the first is named update1~1.pk3 rename it to update1.01.pk3 than your problem is fixed.




rduke

Slightly cooler than a n00b

50 XP

26th November 2002

0 Uploads

35 Posts

0 Threads

#6 16 years ago

Ok I just updated the files both update 1.01 and 1.02 looked like this

update101.pk3 and update102.pk3

what I did was add a dot after each initial number so the files now read 1.01 and 1.02 ........will let you know if that does not work.....

Thanks




rduke

Slightly cooler than a n00b

50 XP

26th November 2002

0 Uploads

35 Posts

0 Threads

#7 16 years ago

It does not work........I still can not log onto the EarthQuake servers.......Still getting the same msgs......Help my server selection is shrinking.............HELP!!!

Thanks




Sir Paul

Retired Network Staff

50 XP

2nd November 2002

0 Uploads

4,891 Posts

0 Threads

#8 16 years ago

I have another idea m8

i have just had the same prob (the game was working fine b4)

found out what the trouble was i had in my base/mp folder a bot.pk3 file i had been trying a game with the bots .. i removed the bot file cool prob fixed... you may have the same ?

good luck




uberd00b

I'm too cool to Post

50 XP

17th April 2002

0 Uploads

11 Posts

0 Threads

#9 16 years ago

I have just reinstalled sof2 and am having the same problem.

It looks to me to be something to do with the 1.02 patch and pb not installing correctly, here is the problem i am having;

I am unable to enable pb, when i enable it and then quit and restart the program, it is still disabled. I have updated it but to no effect.

The bar on the right hand side telling me which servers are pb enabled is empty and tells me nothing.

I also get the version mismatch when attempting to join servers.

:(

I only reinstalled to tidy my computer up, and now im having slightly less fun than a case of genital warts.




Sir Paul

Retired Network Staff

50 XP

2nd November 2002

0 Uploads

4,891 Posts

0 Threads

#10 16 years ago

Do as above that should sort it out ..it worked for me

also check ur sof2mp.cfg and make sure pb is enabled the line should look like this.......seta sv_punkbuster "1"




  • 1
  • 2